/* ------------------------------------------------------------------------------
 *
 *  # Inkpad customs
 * 
 *  Version: 1.0
 *  Latest update: 28 - 05 - 2016
 *
 * ---------------------------------------------------------------------------- */

:root {

--lg: #58b278 !important;
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap');

body {font-family: 'Open Sans', sans-serif !important;}

.content-wrapper { background-color: #fff; }
.panel { border: none; }

.bg-success {
    background-color: #fff;
    border-color:  var(--lg);
    color: var(--lg);
}

.btn-primary:focus, .btn-primary.focus, .btn-primary:hover {
    background-color: var(--lg);
    border-color: var(--lg);
}

.btn-primary {
    color: #fff;
    background-color:  var(--lg);
    border-color: var(--lg);
}

a {
    color: var(--lg);
}

a:hover {
    color: #333;
}

.navigation li a:hover, .navigation li a:focus {
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
}

.sidebar {
    background-color: #222;

}

.header-highlight .navbar-header:not([class*=bg-]) {
    background-color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.navbar-brand > img {
     margin-top: 0; 
     height: auto; 
    height: 88px;
}

.navbar-brand {
  padding: 0;
}

.dataTables_paginate .paginate_button.current, .dataTables_paginate .paginate_button.current:hover, .dataTables_paginate .paginate_button.current:focus {
    color: #fff;
    background-color: #222;
}

.navigation > li > a {
  text-transform: uppercase;
      font-weight: 700;

}

.table-responsive {
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  text-transform: uppercase;
}

th {
    font-weight: 700;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 12px 18px;
    }


.panel-flat > .panel-heading + .panel-body {
    padding: 0;
}

.nav-tabs.nav-tabs-top > li.active > a:after {
    background-color: var(--lg);
}

.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: var(--lg);
    border-color: var(--lg);
}

.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
   background-color: var(--lg);
    border-color: var(--lg);
}

.panel-footer { 
border-top: none;
}

.caption h6 {
    font-weight: 700;
    font-size: 1.5em;
    transition: all 0.5s;
    color: #333333;
}

.caption h6 a:hover {
    color:  var(--lg)!important;
    transition: all 0.5s!important;

}

.caption .btn {
    line-height: 20px;
    padding: 0;
    font-weight: 700;
    margin: 0;
    display: block;
    text-align: left;
    margin-top: 5px;
    margin-bottom: 10px;
}

.caption .btn:hover {
    box-shadow: none;
    color: var(--lg)!important;
}

.thumbnail {
    padding: 0;
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(0,0,0,.08), 0 1px 5px rgba(0,0,0,.06);
        transition: all 0.5s!important;

}

.thumbnail:hover {
    box-shadow: 0 1px 3px rgba(0,0,0,.08), 0 2px 12px rgba(0,0,0,.16);
        transition: all 0.5s!important;

}

.thumb {display: none;}

ul.navigation-main li:nth-child(2) a:hover, ul.navigation-main li:nth-child(2).active a {
background-color: #f174ad;

}

ul.navigation-main li:nth-child(3) a:hover, ul.navigation-main li:nth-child(3).active a {
background-color: #4baf70;

}

ul.navigation-main li:nth-child(4) a:hover, ul.navigation-main li:nth-child(4).active a {
background-color: #fecb64;

}

ul.navigation-main li:nth-child(5) a:hover, ul.navigation-main li:nth-child(5).active a {
background-color: #64cdfe;

}

.panel-flat > .panel-heading.mainpanelheading {
    background-image: url(../images/headingback2.jpg);
    background-size: cover;
    padding-top: 100px;
    padding-bottom: 100px;
    margin-bottom: 20px;

}

.panel-flat > .panel-heading.mainpanelheading h4 {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
}

.thumbnail {
    min-height: 170px!important;
}

.labview .thumbnail {
    text-align: center;
    min-height: unset!important;;
}


@media (min-width: 769px){

.sidebar {
 
padding-top: 41px}

.sidebar-xs .sidebar-main .navigation > li > a > span {

    background-color: var(--lg);
    border: 1px solid var(--lg);
}
}